.bottom-article-info {display: none !important;}

.t4-masthead-inner {color: #f8f9fa !important;}
.t4-masthead-title {color: #f8f9fa !important;}
.com-content-article,

.item-page,

.main-content,

#t4-mainbody .container {

    max-width: 100% !important;

    width: 100% !important;

}

#t4-mainbody .row > div {

    flex: 0 0 100% !important;

    max-width: 100% !important;}

    